GD-Icons

Prerequisites

GD-Icons declares the following 4 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Config::General0Config-General-2.56124.24
GD0GD-2.53121.21
Test::More0Test-Simple-1.001003130.30
Tie::IxHash0Tie-IxHash-1.23124.24